<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- TITLE -->
    <title>U Zapały - Okolica</title>
    <!-- CSS -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <!-- FAVICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="../assets/img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../assets/img/favicon/favicon-32x32.png">
    <link rel="ico..n" type="image/png" sizes="16x16" href="../assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="../assets/img/favicon/site.webmanifest">
    <link rel="mask-icon" href="../assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
        <!-- JS -->
        <script src="../assets/app/observes.js" defer></script>
        <script src="../assets/app/gallery.js" defer></script>
        <script src="../assets/app/weather-display.js" defer></script>
        <script src="../assets/app/weather-widget.js" defer></script>
        <script src="../assets/app/mobile-navbar.js" defer></script>
        <script src="../assets/app/icons.js" defer></script>
</head>
<body>

    <!-- Navigation -->
    <header>
        <div class="nav-default">
            <a href="../index.html"><img src="../assets/img/logo.png" alt="Logo u-zapaly.pl"></a>
            <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </button>
        </div>
        <ul class="nav-list">
            <a href="../index.html" class="nav-list__element"><div class="nav-list__element__background"><li>HOME</li></div></a>
            <a href="gallery.html" class="nav-list__element"><div class="nav-list__element__background"><li>GALERIA</li></div></a>
            <a href="around.html" class="nav-list__element current"><div class="nav-list__element__background"><li>OKOLICE</li></div></a>
            <a href="prices.html" class="nav-list__element"><div class="nav-list__element__background"><li>CENNIK</li></div></a>
            <a href="contact.php" class="nav-list__element"><div class="nav-list__element__background"><li>KONTAKT</li></div></a>
        </ul>
        <section class="nav-social">
            <a href="https://www.facebook.com/pokojeuzapaly/" target="_blank">
                <div class="nav-social__buttons button-facebook">
                    <i class="fa-brands fa-facebook-f"></i>
                    <span class="tooltiptext tooltip-facebook">Facebook</span>
                </div>
            </a>
            <a href="https://www.booking.com/reviews/pl/hotel/u-zapaly.pl.html" target="_blank">
                <div class="nav-social__buttons button-booking">
                    <i class="fa-solid fa-b">.</i>
                    <span class="tooltiptext tooltip-booking">Booking</span>
                </div>
            </a>
            <a href="../path/contact.php">
                <div class="nav-social__buttons button-call">
                    <i class="fa-solid fa-phone"></i>
                    <span class="tooltiptext tooltip-call">Zadzwoń</span>
                </div>
            </a>
        </section>
        
        <div class="weather">
            <div class="weather-button">
               Aktualna Pogoda
                <i class="fa-solid fa-arrow-up arrow"></i>
            </div>
            <a class="weatherwidget-io" 
                href="https://forecast7.com/pl/49d6020d07/koninki/"
                data-label_1="KONINKI" 
                data-label_2="Pogoda" 
                data-icons="Climacons Animated" 
                data-days="3" 
                data-theme="blue-mountains" >
                KONINKI Pogoda
            </a>
        </div>
    </header>
    <div class="overlay"></div>

    <!-- Main -->
    <main>

<!-- ---------------------------------------------------- -->

        <!-- Background Image -->
        <section class="background-header around-page">
            <div class="subpage-header">
                <h1>Okolice</h1>
                <p>Odpoczynek i piękne widoki</p>
            </div>
        </section>
        
        <!-- Home -->

        <div class="popup-image hidden">
            <div class="arrows_container">
                <i class="left-arrow arrow-slider fa-solid fa-chevron-left"></i>
                <i class="right-arrow arrow-slider fa-solid fa-chevron-right"></i>
            </div>
            <span></span>
            <div class="img_container">
                <img src="" alt="Wybrane zdjęcie z galerii w przybliżeniu">
            </div>
        </div>

        <!-- Around Container -->
        <section class="container">
            <p class="paragraph color-text without-big-letter size-13">Dla osób lubiących aktywny wypoczynek nasz obiekt jest doskonałym 
                punktem wypadowym na górskie piesze 
                i rowerowe wycieczki - na Turbacz, Stare Wierchy, Suchorę, Tobołów, do muzeum Władysława 
                Orkana w przysiółku Zagronie na zboczu Pustki, a także do Rabki. W okolicy znajdują się 
                korty tenisowe, baseny termalne, duża sala gimnastyczna. W pobliskim parku dworskim Wodzickich znajdziemy
                tężnię solną, a dla osób lubiących zimowe szaleństwa w niedalekiej okolicy jest kilka stoków narciarskich.
            </p> <br/>
            <h2 class="place-desc">Gorczański Park Narodowy</h2>
            <h1 class="place-header">Gorce</h1>
            <hr class="underline">
            <p class="color-text">
                <p class="paragraph color-text without-big-letter italic size-15">"Jest kraj nieznanych cudów,
                    Gdzie z białych gór
                    Potoki srebrem płyną.
                    Doliny śpią." ~ Władysław Orkan
                </p> <br />
                <p class="paragraph color-text"> 
                    To właśnie Gorce - kilometry malowniczych szlaków, pięknie położone polany pełne krokusów i 
                    hale do wypasów owiec, a z najwyższych szczytów można podziwiać panoramę Tatr. Nic tylko ruszać w drogę. Zapraszamy!
                </p>
            </p>
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/1.jpg" alt="Zdjęcie ściółki Gorczańskiego Parku Narodowego"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/2.jpg" alt="Panorama z widoku szczytu Trubacza"></li>    
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/3.jpg" alt="Panorama z widoku szczytu Trubacza"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/4.jpg" alt="Zdjęcie drogi prowadzącej przez Gorczański Park Narodowy"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/5.jpg" alt="Panorama okolic Niedźwiedzia"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/6.jpg" alt="Salamandra"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/7.jpg" alt="Zdjęcie z drogi na Turbacz, w tle widoczne szczyty Tatr"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-lato/8.jpg" alt="Zdjęcie z drogi na Turbacz"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-zima/1.jpg" alt="Zdęcie drzew w Gorczańskim Parku Narodowym zimą"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-zima/2.jpg" alt="Zdjęcie panoramy z w Gorczańskiego Parku Narodowego zimą"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-zima/3.jpg" alt="Zdjęcie ścieżki w w Gorczańskim Parku Narodowym zimą"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/gorce-zima/4.jpg" alt="Zdjęcie ścieżki na Turbacz zimą"></li>
                </ul>
                <a href="https://pl.wikipedia.org/wiki/Gorce" class="read-more" target="_blank" >
                    Więcej Informacji..
                </a>
            </section>
        </section>
        <section class="container">
            <h2 class="place-desc">Poręba Wielka</h2>
            <h1 class="place-header">Termy Gorce</h1>
            <hr class="underline">
            <p class="paragraph color-text">
                Ośrodek rehabilitacyjny znajdujący się 3,5 km od naszych obiektu.
                Zawiera strefę relaksu z basenem termalnym, strefę odnowy, jacuzzi wewnętrzne oraz zewnętrzne, saunę infrared oraz saunę fińską, a także grotę solną z tężnią solankową.
            </p>
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/termy-gorce/1.jpg" alt="Basem Termy Gorce"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/termy-gorce/2.jpg" alt="Jacuzzi"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/termy-gorce/3.jpg" alt="Pokój z piaskiem"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/termy-gorce/4.jpg" alt="Basen Termy Gorce"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/termy-gorce/5.jpg" alt="Przykładowy masaż w ośrodku"></li>
                </ul>
                <a href="https://termygorce.pl/" class="read-more" target="_blank" >
                   Więcej informacji..
                </a>
            </section>
        </section>
        <section class="container">
            <h2 class="place-desc">Koninki, Kasina Wielka, Lubomierz</h2>
            <h1 class="place-header">Stok Narciarski</h1>
            <hr class="underline">
            <p class="paragraph color-text">
                Dla osób lubiących aktywny wypoczynek zimowy w okolicy naszego obiektu znajdują się liczne stoki narciarskie. 
                Niespełna 1,5 km od obiektu zlokalizowany jest ośrodek narciarski Koninki Tobołów.
            </p>
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/2.jpg" alt="Zdjęcie maszyny do naśnieżania stoku na Koninkach"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/3.jpg" alt="Przykładowy zjazd na stoku"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/4.jpg" alt="Zdjęcie stoku"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/5.jpg" alt="Panorama gór z widoku stoku"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/7.jpg" alt="Zdjęcie stoku"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/8.jpg" alt="Zdjęcie wyjazdu na stok - orczyk"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/stok/9.jpg" alt="Panorama gór z widoku stoku"></li>
                </ul>
                <div class="read-more__container">
                    <a href="http://stoknarciarski.ostojakoninki.pl/" class="read-more" target="_blank" >
                        Stok Koninki
                    </a>
                    <a href="https://kasinaski.pl/" class="read-more" target="_blank">
                        Stok Kasina
                    </a>
                    <a href="https://www.lubomierz.com/" class="read-more" target="_blank">
                        Stok Lubomierz
                    </a>
                </div>
            </section>
        </section>
        <section class="container">
            <h2 class="place-desc">Poręba Wielka</h2>
            <h1 class="place-header">Tężnia Solankowa</h1>
            <hr class="underline">
            <p class="paragraph color-text">
                Tężnia znajduje się w urokliwym Parku dworskiego hrabiów Wodzickich około 2 km od naszych obiektów.
                Wykonana jest z drewna, a w jej wnętrzu umieszczono gałązki tarniny. 
                Na gałązki spływa roztwór solny, który korzystnie wpływa na samopoczucie oraz drogi oddechowe.
            </p>
            <section class="gallery-container">
                <ul class="gallery">
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/solanka-poreba/1.jpeg" alt="Zdjęcie z parku Wodzickich - scena"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/solanka-poreba/2.jpeg" alt="Zdjęcie z parku Wodzickich - tężnia solankowa"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/solanka-poreba/3.jpeg" alt="Zdjęcie z parku Wodzickich - tężnia solankowa"></li>
                    <li class="image"><img tabindex="0" src="../assets/img/gallery/solanka-poreba/4.jpeg" alt="Zdjęcie z parku Wodzickich - kapliczka"></li>
                </ul>
                <a href="https://niedzwiedz.iap.pl/pl/916/0/teznia-solankowa-w-porebie-wielkiej.html" class="read-more" target="_blank" >
                    Więcej Informacji..
                </a>
            </section>
        </section>
        
<!-- ---------------------------------------------------- -->

        <footer>
            <section class="footer__container">
                <div class="footer--info">
                    <img src="../assets/img/logo.png" alt="logo U-Zapały w stopce">
                    <div class="links">
                        <a href="" class="footer-location"><i class="fa-solid fa-location-dot"></i></a>
                        <a href="" class="footer-booking"><i class="fa-solid fa-b">.</i></a>
                        <a href="" class="footer-facebook"><i class="fa-brands fa-facebook-f"></i></a>
                    </div>
                </div>
                <div class="footer--con">
                    <h1 class="footer-header">SKONTAKTUJ SIĘ Z NAMI!</h1>
                    Koninki 182, <br /> 
                    34-735 Niedźwiedź <br /><br />
                    <a href="tel:502 521 004"><i class="fa-solid fa-phone"></i>502 521 004</a>
                    <a href="mailto:u-zapaly@wp.pl"><i class="fa-regular fa-envelope"></i>u-zapaly@wp.pl</a>
                </div>
                <div class="footer--shortcut">
                    <h1 class="footer-header">NA SKRÓTY...</h1>
                    <ul>
                        <li><a href="../index.html">HOME</a></li>
                        <li><a href="gallery.html">GALERIA</a></li>
                        <li><a href="around.html">OKOLICE</a></li>
                        <li><a href="prices.html">CENNIK</a></li>
                        <li><a href="contact.php">KONTAKT</a></li>
                    </ul>
                </div>
            </section>
            <div class="footer--copyright">
                U-Zapały 2022 <i class="fa fa-copyright"></i>
        </div>
        </footer>
    </main>
</body>
</html>